<?php
class vreqapro
{
	var $equiv='---';
	
	function vreqapro($xnum)
	{
	
		if($xnum>=0)
		{
			$this->equiv='NAAR';

		}
		if($xnum>=5)
		{
			$this->equiv='PAAR';

		}
		if($xnum>=7)
		{
			$this->equiv='AAR';

		}
		if($xnum>=9)
		{
			$this->equiv='DAR';

		}
		

		
		

	}
}
?>